cancel
Showing results for 
Search instead for 
Did you mean: 

New Installation of SM to Window-2008 64bit

Former Member
0 Kudos
65

Hi all,

I'm facing problem trying to install SM7 to Window Server 2008 (64 bit edition).

When I was installing SM7, I was prompt that Oracle wasnt install and I was force to install Oracle first before continuing with the SM7 installation. When I attempt to install Oracle using sapserver.cmd, I encounter the problem where my OS (6.1) is not supported.

Following snote#980426, I disable the Pre-requisition check for Oracle installation (version 10.2 - downloaded from SAP marketplace). Now, I can execute sapserver.cmd and key in the directory of installation and SID.

However, when Oracle Universal Installer appear, I encounter this error "Abnormal Program Termination" and the installer exited.

I have check SAP marketplace and notice that Oracle RDBMS 10.2 are the only offered for download. Likewise, in Oracle website, it was mention that ver-10.2 is not support for 64bit processing and request to upgrade to 11g.

Now, I'm confuse as to how I should proceed.

Please help & advice.

Thank you. and regards.

Accepted Solutions (1)

Accepted Solutions (1)

Paul_Babier
Product and Topic Expert
Product and Topic Expert
0 Kudos

Hello,

PLease check the Product Availability Matrix to eliminate confusion - http://service.sap.com/pam

I think you will find supported

ORACLE 10.2 64-BIT WINDOWS SERVER 2008/X64 64BIT 27.01.2009 Released 27.01.2009 Released

It is supported.

Regards,

Paul

Former Member
0 Kudos

Hi Paul,

Thanks for the info.

However, the problem I'm facing is from the Oracle RDBMS 10.2 downloaded from the SDWC link provided by SAP (in-which you have posted as well).

Please advice.

Regards

Paul_Babier
Product and Topic Expert
Product and Topic Expert
0 Kudos

Dear Sek Yao Ooi

Is your version of WIndows 2008 server R2?

If you are upgrading to SM 7.0 then there is the media for Windows 2008 with 64 bit Oracle 10.2, but then there is a second distribution for Windows 2008 R2. Which one did you actually download and what is the Release of Windows Server 2008?

Is it R1 or R2? You will need to verify which version of Wondows 2008 server you have and that you have indeed downloaded the correct media for the Release level of the WIndows Server 2008.

Also ther eis SM 7.0 EHP1, this is also a different distribution media set. So you have to be very specific when selecting the Media. I know the combination is supported, so either you have downloaded the wrong media or, there is another issue causing the error, in which case anymore information that may be available, that you have not provided, could be helpful.

Regards,

Paul

Former Member
0 Kudos

Hi Paul,

I'm using Windows 2008 Server R2 (64-bit edition).

In the download media, there is only 1 set for Oracle RDMBS 10.2g

Inside that media, there are multiple folders depending on OS and server. I am using the folder labelled "AMD64" which is used for 64bit processing (based on CPU setup).

Regards.

p/s: Hi Paul, I just got the update from SAP Marketplace. It seem that the Oracle RDMBS that is grouped together with Solution Manager 7 cannot be installed on 64-Bit servers. This is because the Oracle grouped together is 10.2.0.10 whereas 64-bit processing require a min of 10.2.0.4. Oracle with 10.2.0.4 is downloadable from SAP marketplace but is listed in another group and not together with Solution Manager download screen.

Edited by: Sek Yao Ooi on Mar 15, 2011 1:52 AM

Answers (1)

Answers (1)

Former Member
0 Kudos

Hello,

You need download the material number 51036975 - ORACLE 10.2.0.4 Failsafe Server 3.4.1.5 Windows 2008.

After that go to ...\NT\AMD64\ and execute sapserver.cmd

A command line appear and ask for driver for installation (you need put the drive letter) -->press enter, and ask too for SID. You put the SID and press enter, the message error appear during few seconds and open OUI.

More, after install oracle, not forget download the last tool (SAPINST) for run SM7 installation.

Best Regards

JV

Former Member
0 Kudos

Hi JV,

I have downloaded sapserver via snote#1486772, but Oracle installer is still giving the same error message.

Can I have clarification on your "material number 51036975 - ORACLE 10.2.0.4 Failsafe Server 3.4.1.5 Windows 2008.?

Thank you.

Paul_Babier
Product and Topic Expert
Product and Topic Expert
0 Kudos

Hello,

Is your platform AMD or Intel?

Could you be downloading an AMD version for an Intel box?

Regards,

Paul

Former Member
0 Kudos

HI Paul,

I m using Virtualization with Intel Zeon-based processor, but the notes I get is that Xeon based processor uses AMD64 folder. I have tried using IA64 (Intel based) but I am getting an "incompatible Machine error" which is correct i think.

Regards

Paul_Babier
Product and Topic Expert
Product and Topic Expert
0 Kudos

Hello,

IA is for only certain processors and is not the general Acronym for Intel X64 processors.

Is there not an X64. I am pretty sure for Intel 64 bit systems it is X64 not IA64, and Intel does not have the same chipset as AMD, so I can't see AMD being correct. I think you need the X64 installation set.

Regards,

Paul

Former Member
0 Kudos

Hi Paul,

Inside the installer, there is only 3 folder (AMD64, I386, IA64).

By using IA64, I'm getting error "machine not compatible" as mention earlier,

Using AMD64, I'm getting "abnormal termination" and I386 is for 32bit installation.

Regards